<?php

/**
 * @package     ${NAMESPACE}
 * @subpackage
 *
 * @copyright   A copyright
 * @license     A "Slug" license name e.g. GPL2
 */



defined('_JEXEC') or die('Restricted access');

$checkLimit = BookingViewReservation::isCheckLimit();
echo JText::sprintf('CANNOT_RESERVE_IN_LIMIT_S_FOR_S_DAYS', $checkLimit->rlimit_count, $checkLimit->rlimit_days, $checkLimit->title);

?>

